<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Xamarin.Forms.4.3.0.991211\build\Xamarin.Forms.props" Condition="Exists('..\packages\Xamarin.Forms.4.3.0.991211\build\Xamarin.Forms.props')" />
  <Import Project="..\packages\Grpc.Tools.2.25.0\build\Grpc.Tools.props" Condition="Exists('..\packages\Grpc.Tools.2.25.0\build\Grpc.Tools.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">iPhoneSimulator</Platform>
    <ProjectGuid>{E8C8C24A-5C51-47CB-B241-F5A9F0E808B1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Aurora.gtk</RootNamespace>
    <AssemblyName>Aurora.gtk</AssemblyName>
    <TargetFrameworkVersion>v4.7</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhoneSimulator' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhoneSimulator' ">
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="gtk-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="gdk-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="glib-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="glade-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="pango-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="atk-sharp, Version=2.4.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="Mono.Posix" />
    <Reference Include="Xamarin.Forms.Core">
      <HintPath>..\packages\Xamarin.Forms.4.3.0.991211\lib\netstandard2.0\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform">
      <HintPath>..\packages\Xamarin.Forms.4.3.0.991211\lib\netstandard2.0\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml">
      <HintPath>..\packages\Xamarin.Forms.4.3.0.991211\lib\netstandard2.0\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="OpenTK">
      <HintPath>..\packages\OpenTK.3.1.0\lib\net20\OpenTK.dll</HintPath>
    </Reference>
    <Reference Include="webkit-sharp">
      <HintPath>..\packages\Xamarin.Forms.Platform.GTK.4.3.0.991211\lib\net45\webkit-sharp.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.GTK">
      <HintPath>..\packages\Xamarin.Forms.Platform.GTK.4.3.0.991211\lib\net45\Xamarin.Forms.Platform.GTK.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>..\packages\System.Reflection.4.3.0\lib\net462\System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib" />
    <Reference Include="System.Reflection.TypeExtensions">
      <HintPath>..\packages\System.Reflection.TypeExtensions.4.6.0\lib\net461\System.Reflection.TypeExtensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>..\packages\System.Runtime.Serialization.Primitives.4.3.0\lib\net46\System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="taglib-sharp">
      <HintPath>..\packages\taglib-sharp-netstandard2.0.2.1.0\lib\netstandard2.0\taglib-sharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="Microsoft.Threading.Tasks">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions.Desktop">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.Desktop.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.ValueTuple">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net47\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="LibVLCSharp">
      <HintPath>..\packages\LibVLCSharp.3.3.1\lib\net40\LibVLCSharp.dll</HintPath>
    </Reference>
    <Reference Include="LibVLCSharp.Forms">
      <HintPath>..\packages\LibVLCSharp.Forms.3.3.1\lib\netstandard2.0\LibVLCSharp.Forms.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="LibVLCSharp.GTK">
      <HintPath>..\packages\LibVLCSharp.GTK.3.3.1\lib\net47\LibVLCSharp.GTK.dll</HintPath>
    </Reference>
    <Reference Include="LibVLCSharp.Forms.Platforms.GTK">
      <HintPath>..\packages\LibVLCSharp.Forms.GTK.3.3.1\lib\net47\LibVLCSharp.Forms.Platforms.GTK.dll</HintPath>
    </Reference>
    <Reference Include="Google.Protobuf">
      <HintPath>..\packages\Google.Protobuf.3.10.1\lib\net45\Google.Protobuf.dll</HintPath>
    </Reference>
    <Reference Include="System.Interactive.Async">
      <HintPath>..\packages\System.Interactive.Async.4.0.0\lib\net461\System.Interactive.Async.dll</HintPath>
    </Reference>
    <Reference Include="Grpc.Core.Api">
      <HintPath>..\packages\Grpc.Core.Api.2.25.0\lib\net45\Grpc.Core.Api.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Grpc.Core">
      <HintPath>..\packages\Grpc.Core.2.25.0\lib\net45\Grpc.Core.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings.Abstractions">
      <HintPath>..\packages\Xam.Plugins.Settings.3.1.1\lib\net45\Plugin.Settings.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings">
      <HintPath>..\packages\Xam.Plugins.Settings.3.1.1\lib\net45\Plugin.Settings.dll</HintPath>
    </Reference>
    <Reference Include="Sharpnado.Infrastructure">
      <HintPath>..\packages\Sharpnado.Forms.HorizontalListView.1.3.0\lib\netstandard2.0\Sharpnado.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Sharpnado.Presentation.Forms">
      <HintPath>..\packages\Sharpnado.Forms.HorizontalListView.1.3.0\lib\netstandard2.0\Sharpnado.Presentation.Forms.dll</HintPath>
    </Reference>
    <Reference Include="System.Buffers">
      <HintPath>..\packages\System.Buffers.4.4.0\lib\netstandard2.0\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>..\packages\System.Numerics.Vectors.4.4.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Runtime.CompilerServices.Unsafe">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.2\lib\netstandard2.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory">
      <HintPath>..\packages\System.Memory.4.5.3\lib\netstandard2.0\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.2\lib\netstandard2.0\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.1.0.0\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Async">
      <HintPath>..\packages\System.Linq.Async.4.0.0\lib\net461\System.Linq.Async.dll</HintPath>
    </Reference>
    <Reference Include="OpenTK.GLControl">
      <HintPath>..\packages\OpenTK.GLControl.3.0.1\lib\net20\OpenTK.GLControl.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="gtk-gui\gui.stetic">
      <LogicalName>gui.stetic</LogicalName>
    </EmbeddedResource>
    <EmbeddedResource Include="LibVLCSharp.GTK.dll.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="LibVLCSharp.dll.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="gtk-gui\generated.cs" />
    <Compile Include="MainWindow.cs" />
    <Compile Include="gtk-gui\MainWindow.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Helpers\Settings.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
    <None Include="Themes\apps.rc" />
    <None Include="Themes\assets-dark.svg" />
    <None Include="Themes\assets.svg" />
    <None Include="Themes\assets.txt" />
    <None Include="Themes\gtkrc" />
    <None Include="Themes\gtkrc-dark" />
    <None Include="Themes\gtkrc-light" />
    <None Include="Themes\hacks.rc" />
    <None Include="Themes\main.rc" />
    <None Include="Themes\render-assets-dark.sh" />
    <None Include="Themes\render-assets.sh" />
    <None Include="Themes\assets\border.png" />
    <None Include="Themes\assets\button-active.png" />
    <None Include="Themes\assets\button-hover.png" />
    <None Include="Themes\assets\button-insensitive.png" />
    <None Include="Themes\assets\button.png" />
    <None Include="Themes\assets\checkbox-checked-active.png" />
    <None Include="Themes\assets\checkbox-checked-hover.png" />
    <None Include="Themes\assets\checkbox-checked-insensitive.png" />
    <None Include="Themes\assets\checkbox-checked.png" />
    <None Include="Themes\assets\checkbox-mixed-active.png" />
    <None Include="Themes\assets\checkbox-mixed-hover.png" />
    <None Include="Themes\assets\checkbox-mixed-insensitive.png" />
    <None Include="Themes\assets\checkbox-mixed.png" />
    <None Include="Themes\assets\checkbox-unchecked-active.png" />
    <None Include="Themes\assets\checkbox-unchecked-hover.png" />
    <None Include="Themes\assets\checkbox-unchecked-insensitive.png" />
    <None Include="Themes\assets\checkbox-unchecked.png" />
    <None Include="Themes\assets\combo-ltr-button-active.png" />
    <None Include="Themes\assets\combo-ltr-button-hover.png" />
    <None Include="Themes\assets\combo-ltr-button-insensitive.png" />
    <None Include="Themes\assets\combo-ltr-button.png" />
    <None Include="Themes\assets\combo-ltr-entry-active.png" />
    <None Include="Themes\assets\combo-ltr-entry-insensitive.png" />
    <None Include="Themes\assets\combo-ltr-entry.png" />
    <None Include="Themes\assets\combo-rtl-button-active.png" />
    <None Include="Themes\assets\combo-rtl-button-hover.png" />
    <None Include="Themes\assets\combo-rtl-button-insensitive.png" />
    <None Include="Themes\assets\combo-rtl-button.png" />
    <None Include="Themes\assets\combo-rtl-entry-active.png" />
    <None Include="Themes\assets\combo-rtl-entry-insensitive.png" />
    <None Include="Themes\assets\combo-rtl-entry.png" />
    <None Include="Themes\assets\entry-active.png" />
    <None Include="Themes\assets\entry-background-insensitive.png" />
    <None Include="Themes\assets\entry-background.png" />
    <None Include="Themes\assets\entry-insensitive.png" />
    <None Include="Themes\assets\entry.png" />
    <None Include="Themes\assets\flat-button-active.png" />
    <None Include="Themes\assets\flat-button-hover.png" />
    <None Include="Themes\assets\flat-button-insensitive.png" />
    <None Include="Themes\assets\flat-button.png" />
    <None Include="Themes\assets\focus.png" />
    <None Include="Themes\assets\frame-inline.png" />
    <None Include="Themes\assets\frame-notebook.png" />
    <None Include="Themes\assets\frame.png" />
    <None Include="Themes\assets\handle-horz-active.png" />
    <None Include="Themes\assets\handle-horz-hover.png" />
    <None Include="Themes\assets\handle-horz.png" />
    <None Include="Themes\assets\handle-vert-active.png" />
    <None Include="Themes\assets\handle-vert-hover.png" />
    <None Include="Themes\assets\handle-vert.png" />
    <None Include="Themes\assets\menu-checkbox-checked-insensitive.png" />
    <None Include="Themes\assets\menu-checkbox-checked.png" />
    <None Include="Themes\assets\menu-checkbox-mixed-insensitive.png" />
    <None Include="Themes\assets\menu-checkbox-mixed.png" />
    <None Include="Themes\assets\menu-checkbox-unchecked-insensitive.png" />
    <None Include="Themes\assets\menu-checkbox-unchecked.png" />
    <None Include="Themes\assets\menu-radio-checked-insensitive.png" />
    <None Include="Themes\assets\menu-radio-checked.png" />
    <None Include="Themes\assets\menu-radio-mixed-insensitive.png" />
    <None Include="Themes\assets\menu-radio-mixed.png" />
    <None Include="Themes\assets\menu-radio-unchecked-insensitive.png" />
    <None Include="Themes\assets\menu-radio-unchecked.png" />
    <None Include="Themes\assets\notebook-combo-ltr-entry-active.png" />
    <None Include="Themes\assets\notebook-combo-ltr-entry-insensitive.png" />
    <None Include="Themes\assets\notebook-combo-ltr-entry.png" />
    <None Include="Themes\assets\notebook-combo-rtl-entry-active.png" />
    <None Include="Themes\assets\notebook-combo-rtl-entry-insensitive.png" />
    <None Include="Themes\assets\notebook-combo-rtl-entry.png" />
    <None Include="Themes\assets\notebook-entry-active.png" />
    <None Include="Themes\assets\notebook-entry-insensitive.png" />
    <None Include="Themes\assets\notebook-entry.png" />
    <None Include="Themes\assets\pan-down-alt-insensitive.png" />
    <None Include="Themes\assets\pan-down-alt.png" />
    <None Include="Themes\assets\pan-down-insensitive.png" />
    <None Include="Themes\assets\pan-down.png" />
    <None Include="Themes\assets\pan-left-alt-insensitive.png" />
    <None Include="Themes\assets\pan-left-alt.png" />
    <None Include="Themes\assets\pan-left-insensitive.png" />
    <None Include="Themes\assets\pan-left-semi.png" />
    <None Include="Themes\assets\pan-left.png" />
    <None Include="Themes\assets\pan-right-alt-insensitive.png" />
    <None Include="Themes\assets\pan-right-alt.png" />
    <None Include="Themes\assets\pan-right-insensitive.png" />
    <None Include="Themes\assets\pan-right-semi.png" />
    <None Include="Themes\assets\pan-right.png" />
    <None Include="Themes\assets\pan-up-alt-insensitive.png" />
    <None Include="Themes\assets\pan-up-alt.png" />
    <None Include="Themes\assets\pan-up-insensitive.png" />
    <None Include="Themes\assets\pan-up.png" />
    <None Include="Themes\assets\progressbar-progress.png" />
    <None Include="Themes\assets\progressbar-trough.png" />
    <None Include="Themes\assets\radio-checked-active.png" />
    <None Include="Themes\assets\radio-checked-hover.png" />
    <None Include="Themes\assets\radio-checked-insensitive.png" />
    <None Include="Themes\assets\radio-checked.png" />
    <None Include="Themes\assets\radio-mixed-active.png" />
    <None Include="Themes\assets\radio-mixed-hover.png" />
    <None Include="Themes\assets\radio-mixed-insensitive.png" />
    <None Include="Themes\assets\radio-mixed.png" />
    <None Include="Themes\assets\radio-unchecked-active.png" />
    <None Include="Themes\assets\radio-unchecked-hover.png" />
    <None Include="Themes\assets\radio-unchecked-insensitive.png" />
    <None Include="Themes\assets\radio-unchecked.png" />
    <None Include="Themes\assets\scale-horz-trough-active.png" />
    <None Include="Themes\assets\scale-horz-trough-insensitive.png" />
    <None Include="Themes\assets\scale-horz-trough.png" />
    <None Include="Themes\assets\scale-slider-active.png" />
    <None Include="Themes\assets\scale-slider-hover.png" />
    <None Include="Themes\assets\scale-slider-insensitive.png" />
    <None Include="Themes\assets\scale-slider.png" />
    <None Include="Themes\assets\scale-vert-trough-active.png" />
    <None Include="Themes\assets\scale-vert-trough-insensitive.png" />
    <None Include="Themes\assets\scale-vert-trough.png" />
    <None Include="Themes\assets\scrollbar-horz-slider-active.png" />
    <None Include="Themes\assets\scrollbar-horz-slider-hover.png" />
    <None Include="Themes\assets\scrollbar-horz-slider-insensitive.png" />
    <None Include="Themes\assets\scrollbar-horz-slider.png" />
    <None Include="Themes\assets\scrollbar-horz-trough.png" />
    <None Include="Themes\assets\scrollbar-vert-ltr-slider-active.png" />
    <None Include="Themes\assets\scrollbar-vert-ltr-slider-hover.png" />
    <None Include="Themes\assets\scrollbar-vert-ltr-slider-insensitive.png" />
    <None Include="Themes\assets\scrollbar-vert-ltr-slider.png" />
    <None Include="Themes\assets\scrollbar-vert-ltr-trough.png" />
    <None Include="Themes\assets\scrollbar-vert-rtl-slider-active.png" />
    <None Include="Themes\assets\scrollbar-vert-rtl-slider-hover.png" />
    <None Include="Themes\assets\scrollbar-vert-rtl-slider-insensitive.png" />
    <None Include="Themes\assets\scrollbar-vert-rtl-slider.png" />
    <None Include="Themes\assets\scrollbar-vert-rtl-trough.png" />
    <None Include="Themes\assets\spin-ltr-down-active.png" />
    <None Include="Themes\assets\spin-ltr-down-hover.png" />
    <None Include="Themes\assets\spin-ltr-down-insensitive.png" />
    <None Include="Themes\assets\spin-ltr-down.png" />
    <None Include="Themes\assets\spin-ltr-up-active.png" />
    <None Include="Themes\assets\spin-ltr-up-hover.png" />
    <None Include="Themes\assets\spin-ltr-up-insensitive.png" />
    <None Include="Themes\assets\spin-ltr-up.png" />
    <None Include="Themes\assets\spin-rtl-down-active.png" />
    <None Include="Themes\assets\spin-rtl-down-hover.png" />
    <None Include="Themes\assets\spin-rtl-down-insensitive.png" />
    <None Include="Themes\assets\spin-rtl-down.png" />
    <None Include="Themes\assets\spin-rtl-up-active.png" />
    <None Include="Themes\assets\spin-rtl-up-hover.png" />
    <None Include="Themes\assets\spin-rtl-up-insensitive.png" />
    <None Include="Themes\assets\spin-rtl-up.png" />
    <None Include="Themes\assets\tab.png" />
    <None Include="Themes\assets\treeview-ltr-button-active.png" />
    <None Include="Themes\assets\treeview-ltr-button-hover.png" />
    <None Include="Themes\assets\treeview-ltr-button.png" />
    <None Include="Themes\assets\treeview-rtl-button-active.png" />
    <None Include="Themes\assets\treeview-rtl-button-hover.png" />
    <None Include="Themes\assets\treeview-rtl-button.png" />
    <None Include="Themes\assets-dark\border.png" />
    <None Include="Themes\assets-dark\button-active.png" />
    <None Include="Themes\assets-dark\button-hover.png" />
    <None Include="Themes\assets-dark\button-insensitive.png" />
    <None Include="Themes\assets-dark\button.png" />
    <None Include="Themes\assets-dark\checkbox-checked-active.png" />
    <None Include="Themes\assets-dark\checkbox-checked-hover.png" />
    <None Include="Themes\assets-dark\checkbox-checked-insensitive.png" />
    <None Include="Themes\assets-dark\checkbox-checked.png" />
    <None Include="Themes\assets-dark\checkbox-mixed-active.png" />
    <None Include="Themes\assets-dark\checkbox-mixed-hover.png" />
    <None Include="Themes\assets-dark\checkbox-mixed-insensitive.png" />
    <None Include="Themes\assets-dark\checkbox-mixed.png" />
    <None Include="Themes\assets-dark\checkbox-unchecked-active.png" />
    <None Include="Themes\assets-dark\checkbox-unchecked-hover.png" />
    <None Include="Themes\assets-dark\checkbox-unchecked-insensitive.png" />
    <None Include="Themes\assets-dark\checkbox-unchecked.png" />
    <None Include="Themes\assets-dark\combo-ltr-button-active.png" />
    <None Include="Themes\assets-dark\combo-ltr-button-hover.png" />
    <None Include="Themes\assets-dark\combo-ltr-button-insensitive.png" />
    <None Include="Themes\assets-dark\combo-ltr-button.png" />
    <None Include="Themes\assets-dark\combo-ltr-entry-active.png" />
    <None Include="Themes\assets-dark\combo-ltr-entry-insensitive.png" />
    <None Include="Themes\assets-dark\combo-ltr-entry.png" />
    <None Include="Themes\assets-dark\combo-rtl-button-active.png" />
    <None Include="Themes\assets-dark\combo-rtl-button-hover.png" />
    <None Include="Themes\assets-dark\combo-rtl-button-insensitive.png" />
    <None Include="Themes\assets-dark\combo-rtl-button.png" />
    <None Include="Themes\assets-dark\combo-rtl-entry-active.png" />
    <None Include="Themes\assets-dark\combo-rtl-entry-insensitive.png" />
    <None Include="Themes\assets-dark\combo-rtl-entry.png" />
    <None Include="Themes\assets-dark\entry-active.png" />
    <None Include="Themes\assets-dark\entry-background-insensitive.png" />
    <None Include="Themes\assets-dark\entry-background.png" />
    <None Include="Themes\assets-dark\entry-insensitive.png" />
    <None Include="Themes\assets-dark\entry.png" />
    <None Include="Themes\assets-dark\flat-button-active.png" />
    <None Include="Themes\assets-dark\flat-button-hover.png" />
    <None Include="Themes\assets-dark\flat-button-insensitive.png" />
    <None Include="Themes\assets-dark\flat-button.png" />
    <None Include="Themes\assets-dark\focus.png" />
    <None Include="Themes\assets-dark\frame-inline.png" />
    <None Include="Themes\assets-dark\frame-notebook.png" />
    <None Include="Themes\assets-dark\frame.png" />
    <None Include="Themes\assets-dark\handle-horz-active.png" />
    <None Include="Themes\assets-dark\handle-horz-hover.png" />
    <None Include="Themes\assets-dark\handle-horz.png" />
    <None Include="Themes\assets-dark\handle-vert-active.png" />
    <None Include="Themes\assets-dark\handle-vert-hover.png" />
    <None Include="Themes\assets-dark\handle-vert.png" />
    <None Include="Themes\assets-dark\menu-checkbox-checked-insensitive.png" />
    <None Include="Themes\assets-dark\menu-checkbox-checked.png" />
    <None Include="Themes\assets-dark\menu-checkbox-mixed-insensitive.png" />
    <None Include="Themes\assets-dark\menu-checkbox-mixed.png" />
    <None Include="Themes\assets-dark\menu-checkbox-unchecked-insensitive.png" />
    <None Include="Themes\assets-dark\menu-checkbox-unchecked.png" />
    <None Include="Themes\assets-dark\menu-radio-checked-insensitive.png" />
    <None Include="Themes\assets-dark\menu-radio-checked.png" />
    <None Include="Themes\assets-dark\menu-radio-mixed-insensitive.png" />
    <None Include="Themes\assets-dark\menu-radio-mixed.png" />
    <None Include="Themes\assets-dark\menu-radio-unchecked-insensitive.png" />
    <None Include="Themes\assets-dark\menu-radio-unchecked.png" />
    <None Include="Themes\assets-dark\notebook-combo-ltr-entry-active.png" />
    <None Include="Themes\assets-dark\notebook-combo-ltr-entry-insensitive.png" />
    <None Include="Themes\assets-dark\notebook-combo-ltr-entry.png" />
    <None Include="Themes\assets-dark\notebook-combo-rtl-entry-active.png" />
    <None Include="Themes\assets-dark\notebook-combo-rtl-entry-insensitive.png" />
    <None Include="Themes\assets-dark\notebook-combo-rtl-entry.png" />
    <None Include="Themes\assets-dark\notebook-entry-active.png" />
    <None Include="Themes\assets-dark\notebook-entry-insensitive.png" />
    <None Include="Themes\assets-dark\notebook-entry.png" />
    <None Include="Themes\assets-dark\pan-down-alt-insensitive.png" />
    <None Include="Themes\assets-dark\pan-down-alt.png" />
    <None Include="Themes\assets-dark\pan-down-insensitive.png" />
    <None Include="Themes\assets-dark\pan-down.png" />
    <None Include="Themes\assets-dark\pan-left-alt-insensitive.png" />
    <None Include="Themes\assets-dark\pan-left-alt.png" />
    <None Include="Themes\assets-dark\pan-left-insensitive.png" />
    <None Include="Themes\assets-dark\pan-left-semi.png" />
    <None Include="Themes\assets-dark\pan-left.png" />
    <None Include="Themes\assets-dark\pan-right-alt-insensitive.png" />
    <None Include="Themes\assets-dark\pan-right-alt.png" />
    <None Include="Themes\assets-dark\pan-right-insensitive.png" />
    <None Include="Themes\assets-dark\pan-right-semi.png" />
    <None Include="Themes\assets-dark\pan-right.png" />
    <None Include="Themes\assets-dark\pan-up-alt-insensitive.png" />
    <None Include="Themes\assets-dark\pan-up-alt.png" />
    <None Include="Themes\assets-dark\pan-up-insensitive.png" />
    <None Include="Themes\assets-dark\pan-up.png" />
    <None Include="Themes\assets-dark\progressbar-progress.png" />
    <None Include="Themes\assets-dark\progressbar-trough.png" />
    <None Include="Themes\assets-dark\radio-checked-active.png" />
    <None Include="Themes\assets-dark\radio-checked-hover.png" />
    <None Include="Themes\assets-dark\radio-checked-insensitive.png" />
    <None Include="Themes\assets-dark\radio-checked.png" />
    <None Include="Themes\assets-dark\radio-mixed-active.png" />
    <None Include="Themes\assets-dark\radio-mixed-hover.png" />
    <None Include="Themes\assets-dark\radio-mixed-insensitive.png" />
    <None Include="Themes\assets-dark\radio-mixed.png" />
    <None Include="Themes\assets-dark\radio-unchecked-active.png" />
    <None Include="Themes\assets-dark\radio-unchecked-hover.png" />
    <None Include="Themes\assets-dark\radio-unchecked-insensitive.png" />
    <None Include="Themes\assets-dark\radio-unchecked.png" />
    <None Include="Themes\assets-dark\scale-horz-trough-active.png" />
    <None Include="Themes\assets-dark\scale-horz-trough-insensitive.png" />
    <None Include="Themes\assets-dark\scale-horz-trough.png" />
    <None Include="Themes\assets-dark\scale-slider-active.png" />
    <None Include="Themes\assets-dark\scale-slider-hover.png" />
    <None Include="Themes\assets-dark\scale-slider-insensitive.png" />
    <None Include="Themes\assets-dark\scale-slider.png" />
    <None Include="Themes\assets-dark\scale-vert-trough-active.png" />
    <None Include="Themes\assets-dark\scale-vert-trough-insensitive.png" />
    <None Include="Themes\assets-dark\scale-vert-trough.png" />
    <None Include="Themes\assets-dark\scrollbar-horz-slider-active.png" />
    <None Include="Themes\assets-dark\scrollbar-horz-slider-hover.png" />
    <None Include="Themes\assets-dark\scrollbar-horz-slider-insensitive.png" />
    <None Include="Themes\assets-dark\scrollbar-horz-slider.png" />
    <None Include="Themes\assets-dark\scrollbar-horz-trough.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-ltr-slider-active.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-ltr-slider-hover.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-ltr-slider-insensitive.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-ltr-slider.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-ltr-trough.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-rtl-slider-active.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-rtl-slider-hover.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-rtl-slider-insensitive.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-rtl-slider.png" />
    <None Include="Themes\assets-dark\scrollbar-vert-rtl-trough.png" />
    <None Include="Themes\assets-dark\spin-ltr-down-active.png" />
    <None Include="Themes\assets-dark\spin-ltr-down-hover.png" />
    <None Include="Themes\assets-dark\spin-ltr-down-insensitive.png" />
    <None Include="Themes\assets-dark\spin-ltr-down.png" />
    <None Include="Themes\assets-dark\spin-ltr-up-active.png" />
    <None Include="Themes\assets-dark\spin-ltr-up-hover.png" />
    <None Include="Themes\assets-dark\spin-ltr-up-insensitive.png" />
    <None Include="Themes\assets-dark\spin-ltr-up.png" />
    <None Include="Themes\assets-dark\spin-rtl-down-active.png" />
    <None Include="Themes\assets-dark\spin-rtl-down-hover.png" />
    <None Include="Themes\assets-dark\spin-rtl-down-insensitive.png" />
    <None Include="Themes\assets-dark\spin-rtl-down.png" />
    <None Include="Themes\assets-dark\spin-rtl-up-active.png" />
    <None Include="Themes\assets-dark\spin-rtl-up-hover.png" />
    <None Include="Themes\assets-dark\spin-rtl-up-insensitive.png" />
    <None Include="Themes\assets-dark\spin-rtl-up.png" />
    <None Include="Themes\assets-dark\tab.png" />
    <None Include="Themes\assets-dark\treeview-ltr-button-active.png" />
    <None Include="Themes\assets-dark\treeview-ltr-button-hover.png" />
    <None Include="Themes\assets-dark\treeview-ltr-button.png" />
    <None Include="Themes\assets-dark\treeview-rtl-button-active.png" />
    <None Include="Themes\assets-dark\treeview-rtl-button-hover.png" />
    <None Include="Themes\assets-dark\treeview-rtl-button.png" />
    <None Include="libvlc.dylib">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="OpenTK.dll.config" />
    <None Include="webkit-sharp.dll.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Aurora\Aurora.csproj">
      <Project>{17F51282-39BE-4FE3-8EC7-6D108F5DD0FD}</Project>
      <Name>Aurora</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Resources\play.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\like.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\forwards.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\backward.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\pause.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\menu.png">
    </Content>
    <Content Include="Resources\shuffle.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\loop.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\Grpc.Tools.2.25.0\build\Grpc.Tools.targets" Condition="Exists('..\packages\Grpc.Tools.2.25.0\build\Grpc.Tools.targets')" />
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" />
  <Import Project="..\packages\Grpc.Core.2.25.0\build\net45\Grpc.Core.targets" Condition="Exists('..\packages\Grpc.Core.2.25.0\build\net45\Grpc.Core.targets')" />
  <Import Project="..\packages\VideoLAN.LibVLC.Mac.3.1.3.1\build\VideoLAN.LibVLC.Mac.targets" Condition="Exists('..\packages\VideoLAN.LibVLC.Mac.3.1.3.1\build\VideoLAN.LibVLC.Mac.targets')" />
  <Import Project="..\packages\Xamarin.Forms.4.3.0.991211\build\Xamarin.Forms.targets" Condition="Exists('..\packages\Xamarin.Forms.4.3.0.991211\build\Xamarin.Forms.targets')" />
</Project>